/* CSS Document */
body {
  padding:0px;
  margin:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#fff;
  background:url('/images/body_bg.jpg') center 234px no-repeat #181818;
 }
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('/css/gothic.eot');
    src: url('/css/gothic.eot') format('embedded-opentype'),
         url('/css/gothic.woff') format('woff'),
         url('/css/gothic.ttf') format('truetype'),
         url('/css/gothic.svg.html') format('svg');
}
a {
  text-decoration:none;
  color:#FFFFFF;
  }
a:hover {
  text-decoration:none;
  color:#fff000;
  }
p {
  margin-bottom:20px;
  }
.left {
  float:left;
  } 
.right {
  float:right;
  }  
.clear {
  clear:both;
  } 
  
   
h1 {
  font-size:36px;
  color:#fff;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0;
  font-weight:normal;
  line-height:40px;
  }  
h1 span {
	color:#00e5fe;
}
h2 {
  font-size:18px;
  color:#003539;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0;
  font-weight:normal;
  }
.contentTD{
	padding: 15px;
	text-align: left !important;
}
.contentTD .contentTitle{
	font-weight: bold;
	font-size:18px;
  color:#003539;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0;
	
}
h3 {
  font-size:30px;
  color:#00e5fe;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0 0 20px;
  font-weight:normal;
  }
h3 span {
	color:#fff;
}
h3 span span {
	color:#000;
}
h4 {
  font-size:30px;
  color:#00e5fe;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0;
  font-weight:normal;
  }
h4 span {
	color:#fff;
}
h5 {
  font-size:30px;
  color:#757474;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0 0 20px;
  font-weight:normal;
  }
h6 {
  font-size:18px;
  color:#000;
  font-family: "CenturyGothicRegular";
  padding:0;
  margin:0 0 20px 0;
  font-weight:normal;
  }
h6 span {
	font-size:36px;
}  
  
      
#header {
	background:url('/images/header_bg.jpg') left top repeat-x #181818;
	height:234px;
	padding-top:10px;
	font-family:"CenturyGothicRegular", Arial, Helvetica, sans-serif;
  }
.contaner {
	width:998px;
	margin:auto;
  }
.header_right_block {
	width:400px;
	height:95px;
	padding:20px;
	background:url('/images/header_right.jpg') left top repeat-x;
	margin:13px 0 22px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}
.menu {
  height:62px;
  }
.menu ul {
  padding:0;
  margin:0;
  }
.menu ul li {
  padding:0 15px;
  margin:0;
  line-height:62px;
  font-size:16px;
  float:left;
  list-style-type:none;
  border-right:1px solid #385e6b;
  }
.menu ul li a {
	color:#00e5fe;
}
.menu ul li a:hover {
	color: #FFFFFF;
}
.menu ul li span {
	color:#fff;
}
.banner {
	float:right;
	margin:90px 0 230px;
	width:500px;
	height:230px;
}
.body_contaner {
	background: url('/images/body.png') left top repeat;
	padding: 20px;
	/*height: 700px;*/
}
.body_contaner1 {
	background:url('/images/body.png') left top repeat;
	padding:20px;
}
.left_block {
	width:330px;
	float:left;
	margin-right:20px;
}
.date {
	width:58px;
	height:60px;
	text-align:center;
	float:left;
	margin-bottom:25px;
	font-family:"CenturyGothicRegular";
	color:#fff;
	font-size:24px;
	padding-top:10px;
	text-transform:uppercase;
}
.date span {
	font-size:18px;
	color:#00e5fe;
}
.news {
	width:241px;
	height:56px;
	padding:6px 0 6px 30px;
	color:#6d6c6c;
	float:right;
	background:url('/images/news.png') left top no-repeat;
	line-height:18px;
	margin-bottom:25px;
}
.mid_block {
	width:280px;
	float:left;
	background:url('/images/mid.jpg') left top repeat-x #007478;
	height:480px;
	padding:20px 10px;
}
.mid_block ul {
	padding:0;
	margin:0;
}
.mid_block ul li {
	padding:0 0 0 10px;
	margin:0;
	line-height:32px;
	color:#000;
	background:url('/images/bullet.png') left 10px no-repeat;
	list-style-type:none;
}
.right_block {
	width:290px;
	float:right;
}
.service {
	background:url('/images/services.jpg') left top repeat-x #1b1b1b;
	width:253px;
	border:3px solid #5c6667;
	margin-bottom:5px;
	padding:15px;
	text-align:center;
}
.service a {
	font-weight:bold;
	font-size:20px;
	color:#05c2d8;
}
.review {
	padding:30px 0;
}
.review_block {
	background-color:#1c1c1c;
	padding:15px;
	color:#b5b5b5;
}
.review_block1 {
	border-bottom:1px dashed #646464;
	padding-bottom:20px;
	margin-bottom:20px;
}
.review_block1 span {
  font-size:24px;
  color:#00e5fe;
  font-family: "CenturyGothicRegular";
  } 
#footer {
	height: 50px;
	background-color: #323232;
	text-align: center;
	line-height: 50px;
	color: #979797;
	font-size: 12px;
}
.faq_left {
	width:70px;
	text-align:center;
	color:#FFF;
	padding-top:30px;
	float:left;
	font-family: "CenturyGothicRegular";
	font-size:24px;
}
.faq_right {
	background:url('/images/faq.jpg') left top repeat-x #0097a8;
	width:840px;
	padding:20px;
	color:#000;
	float:left;
	margin-bottom:20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}
.faq_right span {
	font-size:18px;
	color:#fff;
}
.white-page {
	background-color:#FFF;
	border:solid 1px #dbdbdb;
	font-size:11px;
	margin:60px auto 30px;
	color:#333333;
	width:950px;
}
.welcome2 {
	margin:25px auto;
	padding-left:60px;
}
.record_block {
    padding:0 60px;
	}
.left-colom { width:285px; float:left;}

.right-colom {width:530px; float:left; margin-left:50px; color:#4b4a4a; font-family:Tahoma, Geneva, sans-serif; font-size:14px;}/****/
.text-header1 {font-size:18px; font-weight:bold;}/****/
.text-header1 span { color:#9a0000;}
.text-header1 p { margin-top:0px; padding:0px;}
.small-text { font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#000 !important;}/****/
.blue { color:#0006ff; font-weight:bold;}
.small-text2 { font-family:Tahoma, Geneva, sans-serif; font-size:14px; width:250px;}/****/

.date1{
	height:42px;
	float:left;
	width:60px;
	text-align:center;
	padding-top:10px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}


.fixture{
	height:32px;
	float:left;
	width:230px;
	padding-left:10px;
	padding-top:18px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


.type{
	height:32px;
	float:left;
	width:107px;
	padding-left:10px;
	padding-top:18px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family:Arial, Helvetica, sans-serif;
	color:#191f93;
	font-weight:bold;
	font-size:12px;
}


.green { color:#21bd60; font-weight:bold; font-size:12px;}
.pink {color:#d914db; font-weight:bold;}

.selection{
	height:32px;
	float:left;
	width:165px;
	padding-left:10px;
	padding-top:18px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family:Arial, Helvetica, sans-serif;
	color:#820000;
	font-size:12px;
}
.selection1{
	height:42px;
	float:left;
	width:165px;
	padding-left:10px;
	padding-top:8px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family:Arial, Helvetica, sans-serif;
	color:#820000;
	text-align:center;
	font-size:12px;
}/****/

.odds{
	height:32px;
	float:left;
	width:50px;
	padding-left:10px;
	padding-top:18px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	
}

.stake {
	height: 50px;
	float:left;
	width:56px;
	text-align:center;
	line-height:50px;
	background-image: url('/images/div.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	color:#858585;
	font-weight:bold;
	font-size:12px;
}

.profits {
	height: 50px;
	float:left;
	width:75px;
	text-align:center;
	line-height:50px;
	/*background-image: url('/images/div.jpg');*/
	background-repeat: no-repeat;
	background-position: right center;
	color:#000;
	font-weight:normal;
	font-size:12px;
}

.lose-red {
	background-image: url('/images/teblebox2.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-bottom:5px;
	position:relative;
	font-size:14px;
}

.green { color:#21bd60;}
.red { color:#B70000;}

.list-box { margin-bottom:10px;}

.search-bg2 {
	background-image: url('/insidersbetting.com/images/seach-box-left.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 171px;
	float:right;
} 
.profit_made_block {
	margin:30px 0 0 30px;
}
.win_block {
	text-align:center;
	color:#99bc43;
	font-size:14px;
	font-weight:bold;
	width:38px;
	height:30px;
	line-height:30px;
	margin:0 10px 10px 0;
}
.win {
	background:#99bc43;
	
	border-radius:6px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	
	text-align:center;
}
.loss_block {
	text-align:center;
	color:#d01d24;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 10px 0;
	width:38px;
	height:30px;
	line-height:30px;
}
.loss {
	background:#d01d24;
	
	border-radius:6px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	
	text-align:center;
}
.draw_block {
	text-align:center;
	color:#f6a117;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 10px 0;
	width:38px;
	height:30px;
	line-height:30px;
}
.draw {
	background:#f6a117;
	
	border-radius:6px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	
	text-align:center;
}
.profit_block {
	text-align:center;
	color:#141414;
	font-size:14px;
	font-weight:bold;
	margin:20px auto;
	width:90px;
	height:30px;
	line-height:30px;
}
.profit_gray {
	background:#141414;
	
	border-radius:6px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	
	text-align:center;
}		
.profit_graph {
	margin-top:30px;
	margin-bottom:30px;
} 
.verifids_details_box {
	background-color:#eeeeee;
	width:405px;
	padding:20px;
	font-family:"Calibri", Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	margin-top:30px;
	color:#2f2e2e;
	border:1px solid #e0e0e0;
	margin-right:40px;
}
.graph {
	margin-top:30px;
	font-size:14px;
	color:#2f2e2e;
	font-weight:bold;
} 
#apDiv3 {
	position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv4 {	position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv5 {position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv6 {position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv7 {position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv8 {position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}
#apDiv9 {position:absolute;
	left:768px;
	top:7px;
	width:59px;
	height:40px;
	z-index:1;
}

.services_block {
	background: url('/images/services_bg.jpg') left top repeat-x #0093a3;
	width:262px;
	height:330px;
	float:left;
	margin-right:20px;
	float:left;
	color:#333232;
	padding:0 20px;
	text-align: center;
}
.services_header {
	height:57px;
	text-align:center;
	line-height:57px;
}

.contact {
	width:685px;
	height:483px;
	background:url('/images/contact_bg.png') left top no-repeat;
	margin:auto;
	padding:35px 0 0 155px;
}
.textbox {
   background-color:#003539;
   width:520px;
   height:45px;
   line-height:45px;
   color:#fff;
   font-size:12px;
   margin:0 0 20px 0;
   padding:0 4px;
   border:none;
   -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
   }
.textarea {
   background-color:#003539;
   width:520px;
   color:#fff;
   font-size:12px;
   margin:0 0 20px 0;
   padding:4px;
   border:none;
   font-family:Arial, Helvetica, sans-serif;
   -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
   }
.submit_button {
   background-color:#fff;
   font-family: "CenturyGothicRegular";
   width:140px;
   height:45px;
   line-height:45px;
   text-align:center;
   font-size:30px;
   color:#003539;
   border:none;
   cursor:pointer;
   margin-left:160px;
   -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
   }
